CppUnit project page | FAQ

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
AutoRegisterSuite.h File Reference
`#include <cppunit/extensions/TestSuiteFactory.h>`
`#include <cppunit/extensions/TestFactoryRegistry.h>`
`#include <string>`

Go to the source code of this file.

## Classes

class | AutoRegisterSuite< TestCaseType >
| (Implementation) Automatically register the test suite of the specified type. More...
class | AutoRegisterRegistry
| (Implementation) Automatically adds a registry into another registry. More...

| Send comments to: CppUnit Developers